set terminal latex
set size 2.0,2.0
set output "mess1.tex"
set xlabel "c [$\frac{val}l$]"
set title "$NaCl$ Messreihe ($T=25^\circ C$)"
set ylabel "\hspace{-0.3cm}$\Lambda [\frac{cm^2}{\Omega Val}]$"
set xtics ("0.001" sqrt(0.001),"0.005" sqrt(0.005),"0.01" 0.1,"0.05" sqrt(0.05))
set ytics 100,5,130
set nokey
set nogrid
plot [0.0:0.25] [100.0:130.0] 128.9-x*108.74 with lines 2,\
 "werte.txt" with lines 1,\
 105 with lines 4, 110 with lines 4, 115 with lines 4, 120 with lines 4,\
 125 with lines 4, "werte.txt" with errorbars 1 0