set terminal latex
set size 2.0,2.0
set output "mess2.tex"
set xlabel "Zeit [$sec$]"
set title "2. Messreihe"
set ylabel "$\frac{Impulse}{18 sec}$"
set logscale y
set label "367" at -18,367
set xtics 0,18,288
set nokey
set grid
plot [0:288] [1.0:367] "messr2.dat" with errorbars 3 0,\
 473.5*exp(-0.01427*x) with lines 3, "messr2.dat" with lines 4