set terminal latex
set size 2.0,2.0
set output "mess3.tex"
set xlabel "Zeit [$sec$]"
set title "3. Messreihe"
set ylabel "$\frac{Impulse}{18 sec}$"
set logscale y
set label "530" at -18,530
set xtics 0,18,288
set nokey
set grid
plot [0:288] [1.0:453] "messr3.dat" with errorbars 3 0,\
 529*exp(-0.01354*x) with lines 3, "messr3.dat" with lines 4