set terminal latex
set output "mess47_2.tex"
set size 2.0,2.0
set xtics 0.0,0.5,4.0
set title "$\theta = 473^\circ C$, ffnungsbreite 5"
set ytics 0.5,0.1,1.0 
set logscale y
set nokey
set xlabel "Zeit $[ZE=13,7\cdot 10^{-12}s]$"
set ylabel "$\frac{2\cdot N_A}{64}-1$"
plot [0.0:4.5][0.5:1] "mess47_2.dat" with errorbars 1 4,\
 exp(-0.1153249*x)*0.93416268 with lines 1,\
  0.6 with lines 4, 0.7 with lines 4, 0.8 with lines 4, 0.9 with lines 4
