set terminal latex
set output "mess47_4.tex"
set size 2.0,2.0
set title "$\theta = 473^\circ C$, ffnungsbreite 10"
set xtics 0.0,0.5,4.0
set ytics 0.1,0.1,1.0
set logscale y
set nokey
set xlabel "Zeit $[ZE=13,7\cdot 10^{-12}s]$"
set ylabel "$\frac{2\cdot N_A}{64}-1$"
plot [0.0:4.5][0.1:1] "mess47_4.dat" with errorbars 1 4,\
 exp(-0.382996782*x)*1.10704434 with lines 1,\
 0.2 with lines 4, 0.3 with lines 4, 0.4 with lines 4, 0.5 with lines 4,\
 0.6 with lines 4, 0.7 with lines 4, 0.8 with lines 4, 0.9 with lines 4
