set terminal latex
set size 2.0,2.0
set output "mess1.tex"
set xlabel "Zeit [$sec$]"
set title "1. Messreihe"
set ylabel "$\frac{Impulse}{18 sec}$"
set logscale y
set label "288" at -18,288   
set xtics 0,18,288
set nokey
set grid
plot [0:288] [1.0:288.0] "messr1.dat" with errorbars 3 0,\
 281.7*exp(-0.01442*x) with lines 3, "messr1.dat" with lines 4
