set terminal latex
set size 0.9,0.9
set output "poisson.tex"
set xlabel "\small Gemessene Impulse $\bar x$"
set ylabel "\small $\Delta n_a [\frac{Imp}{Min}]$"
set title "Verbesserung der Standardabweichung"
set xtics ("44" 1/sqrt(44.4),"85" 1/sqrt(85.2),"441" 1/sqrt(440.6),\
 "899" 1/sqrt(899.4))
set ytics (3,4.5,9.2,13.4)
set nokey
set nogrid
plot [0:0.16] [2.0:14.0] "poisson.dat" with lines 1 0 #, 88.89*x+0.0667
