set terminal latex
set size 2.0,2.0
set output "mess2.tex"
set xlabel "Zeit [$min$]"
set title "2. Messreihe ($T=34^\circ C$)"
set ylabel "$h_i-h_i' [cm]$"
set logscale y
set ytics 3.0,1,13.0   
set xtics 0,2,20
set nokey
set nogrid
plot [0:22] [3.0:13.0] "reihe2.txt" with errorbars 1 0,\
 13.5914*exp(-0.06529783*x) with lines 2, "reihe2.txt" with lines 1,\
 4 with lines 4,5 with lines 4,6 with lines 4,7 with lines 4,8 with lines 4,\
 9 with lines 4,10 with lines 4,11 with lines 4,12 with lines 4